sha256: 0fe2d61d39bc77eaaae3d41114b2ef2d98083d4e0455e5affb088593876f400e
real_size: null
zip_size: 250514590
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep58/open_data_millesime_2026-02-a_dep58_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep58/open_data_millesime_2026-02-a_dep58_pgdump_metadata.yml
